/*!
Theme Name: Moja Mała Toskania
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

html {
    /*overflow-y:scroll;
    scrollbar-gutter: stable;
    --scrollbar-offset: 0!important;*/
}
#witamy {
  	position: relative;
    top: 150px;
  } 
.h2--big {
	font-size:35px;
	font-weight:800;
	line-height:1;
	letter-spacing:0.018em;
	}
.entry-content .internal-menu p a {
	text-decoration:none;
	}
.site-footer-row p a {font-weight:600;}

/* hamburger + mobile menu */
.site-mobile-header-wrap .site-header-item-navgation-popup-toggle {
	align-items: start!important;
}
.kadence-svg-icon.mmt-menu-svg {
	margin-top: -15px;}

.site-header-section-right .site-header-item {
	margin-right: 44px;
	align-items: start;
	}
#mobile-drawer .drawer-header .drawer-toggle {
	padding: 58px 0 0px 0;
	font-size: 45px;
}
.drawer-toggle .toggle-close-bar {
	border-radius:0;
}

#cmplz-manage-consent .cmplz-manage-consent {
	background-color: rgba(255,255,255,0.25)!important;
}
/* roomadmin rezerwuj */
.roomadmin-button-wrapper {
	position: fixed;
	z-index: 999;
}
.roomadmin-button,
.img-hover figure figcaption a {
	font-size: 18px!important;
	font-weight:600!important;
	min-width: 100%;
	margin: 0px auto!important;
	cursor: pointer;
	background: transparent!important;
	color: #989387!important;
	padding: 10px 18px 9px!important;
	display: block;
	line-height:1!important;
	text-align: center;
	text-transform: capitalize!important;
	letter-spacing: 0.03em!important;
	text-decoration: none;
	border-radius: 0!important;
	border: 2px solid #989387;
	transition: all .2s ease-in-out;
}

.roomadmin-button:hover {
	color:#989387!important;
	transform: scale(1.1);
	}
.img-hover figure figcaption a {
	border-color: #564932;
	color: #564932!important;
}
.wp-block-button__link, 
.wp-block-button__link {
	transition: all .2s ease-in-out;
}
.roomadmin-button:hover,
.wp-block-button__link:hover, 
.wp-block-button__link:focus,
.wp-element-button:hover, 
.wp-element-button:focus {
	box-shadow: none;
	transform: scale(1.05);
}

.img-hover figure figcaption a {
	margin: 1.2rem 0 2rem !important
	}
	.page-id-37 .img-hover figure figcaption a,
	.page-id-958 .img-hover figure figcaption a {
		margin: .5rem 0 2rem !important;
		display: inline-block;		
		}
/* zmieniacz języków */ 
.wpml-ls {
	display: none;
	}
ul .wpml-ls-menu-item a {
	display: block;
	/* align-items: center; */
}

/* tabela przy domkach */	
.tabela-domki {
	border:2px solid #989387;
	}
.page-id-33 .tabela-domki,
.page-id-844 .tabela-domki {
	border:1px solid #989387;
	}
.galleryberg-image img {
	height:512px!important;
	}

/* różne tekstowe */
.colophon p {font-size:17px;}

.wysuniety-tekst {
	margin-bottom: 77px;
	padding: 0 /*28px*/;
	}
/* aktualności */
.news-grid ul {
	display: grid;
	grid-template-columns: 1fr;
	gap: 28px 28px;
}
.news-grid ul li {margin-bottom: 111px}
.news-grid ul li figure {
	margin-bottom: 56px
}
.news-content {
	padding:0 28px 28px;
	margin-bottom:28px;
}
.news-content div p:first-child { 
	margin-bottom:41px;
	color: #989387;
	}
.slajder-wydarzen-data { 
	color: #989387;
	}
.news-content h2 {
	text-transform:uppercase;
	line-height:1.4736842105;
	margin-bottom:27px;
}
.slajder-wydarzen-img {
	margin-bottom: 37px
}
.slajder-wydarzen-data { 
	display:block;
	margin-bottom:5px;
	font-weight:bold;
	font-size:19px;
}
h3.slajder-wydarzen-tytul {
	text-transform:uppercase;
	font-size:19px;
	margin-top:17px;
}


/* slidery - strzałki */
	/* strzałki slajder głowna */
.kb-splide.kt-carousel-arrowstyle-outlinewhite {
	--splide-nav-color: #989387;
	--splide-nav-border: 0 none!important;
	--splide-nav-background: transparent;
}
.kb-splide .splide__arrow {
	font-size:2rem
}
.kb-splide .splide__arrow--next,
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	right: 20px!important;
}
.kb-splide .splide__arrow--prev,
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	left: 20px!important;
}
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next,
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	color:#fff;
}
	/* strzałki slajder pory roku */
.gslider-flexi-content-wrapper .gslider-navigation-custom-icon-wrapper .swiper-button-prev::after, 
.gslider-flexi-content-wrapper .gslider-navigation-custom-icon-wrapper .swiper-button-next::after,
.gslider-flexi-content-wrapper .gslider-navigation-custom-icon-wrapper .swiper-button-prev:after, 
.gslider-flexi-content-wrapper .gslider-navigation-custom-icon-wrapper .swiper-button-next:after {
	display: none!important;
	}
.swiper-button-next {
	right: 34px;
}
.swiper-button-prev {
	left: 34px;
}


.slick-next::before,
.slick-prev::before,
.home-slider .kb-splide .splide__arrow svg {
	display: none;
	}
.home-slider .kb-splide .splide__arrow--prev, 
.home-slider .wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev,
.home-slider .kb-splide .splide__arrow--prev:focus, 
.home-slider .kb-splide .splide__arrow--prev:hover,
.home-slider .kb-splide .splide__arrow--next, 
.home-slider .wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next,
.home-slider .kb-splide .splide__arrow--next:focus, 
.home-slider .kb-splide .splide__arrow--next:hover,
.wp-block-getwid-post-slider .slick-next,
.wp-block-getwid-post-slider .slick-next:hover,
.wp-block-getwid-post-slider .slick-next:focus,
.wp-block-getwid-post-slider .slick-prev,
.wp-block-getwid-post-slider .slick-prev:hover,
.wp-block-getwid-post-slider .slick-prev:focus {
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center;
	opacity:1;
	}
.home-slider .kb-splide .splide__arrow--next, 
.home-slider .wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next,
.home-slider .kb-splide .splide__arrow--next:focus, 
.home-slider .kb-splide .splide__arrow--next:hover {
	background-image: url('icons/mmt-arrow-right-bolder.svg')!important;
	}
	
.home-slider .kb-splide .splide__arrow--prev, 
.home-slider .wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev,
.home-slider .kb-splide .splide__arrow--prev:focus, 
.home-slider .kb-splide .splide__arrow--prev:hover {
	background-image: url('icons/mmt-arrow-left-bolder.svg')!important;
	}

.wp-block-getwid-post-slider .slick-next, 
.wp-block-getwid-post-slider .slick-prev {
	font-size: 1rem;
	align-items: center;
	border-radius: 3px;
	cursor: pointer;
	display: flex;
	height: 3em;
	width: 2em;
	justify-content: center;
	padding: 0;
	position: absolute;
	top: 41%;
	transform: translateY(-50%);
	z-index: 1;
	box-shadow: none;
	transition: opacity .3s ease-in-out;
	}
.wp-block-getwid-post-slider .slick-next {
	right: -107px;
}
.wp-block-getwid-post-slider .slick-prev {
	left: -107px;
}
.wp-block-getwid-post-slider .slick-next {
	background-image: url('icons/mmt-arrow-right-bolder-brown.svg')!important;
	}
.wp-block-getwid-post-slider .slick-prev {
	background-image: url('icons/mmt-arrow-left-bolder-brown.svg')!important;
	}
	
@media only screen and (max-width: 767px) {
	.home-slider {
		height: calc(100dvh - 41px);
		}
		.wp-block-kadence-column.home-slider-column {
			display: block;
			height: calc(100dvh - 41px);
			position: relative;
		}
	
	.kb-row-layout-id6_e19966-a9 > .kt-row-column-wrap,
	.home-slider-column > .kt-inside-inner-col {
		min-height: calc(100dvh - 41px)!important;
		}
		.bottom-arrow {
			position: absolute;
			bottom: 24px;
		}
	.kb-row-layout-wrap > .kt-row-column-wrap {
		padding-left: 0!important;
		padding-right: 0!important;
		}
	.site-header-main-section-left {
		display: none;
		}
	.site-main-header-inner-wrap.site-header-row {
		display: block;
		}
	.site-header-section-right.site-header-section {
		justify-content: space-between;
		width: 100%;
		}
	#mobile-drawer .drawer-inner {
			width: 100vw;
			max-width: 100%;
			}
	#mobile-drawer .drawer-content {
			margin: 0!important;
			height: 100%;
			display: flex;
			flex-direction: column;
			justify-content: center;
		}
	.mobile-navigation ul li {
			font-size: 15px!important;
		}
	.mobile-navigation ul li a {
			padding-top: 1em!important;
			padding-bottom: 1em!important;
		}
	.wp-block-getwid-post-slider__content {
		padding: 0 28px;
	}
	.zobacz-domek,
	.zobacz-domek.is-layout-flex {
		display: none;
		}
	
	
	.swiper-pagination {
		display: none;
		}
	.gslider-navigation-custom-icon-wrapper .swiper-button-prev img, 
	.gslider-navigation-custom-icon-wrapper .swiper-button-next img {
		width: 24px!important;
		height: 24px!important;
		}
	.parent-pageid-33 .swiper-button-next,
	.parent-pageid-844 .swiper-button-next {
		right: 6px;
		}
	.parent-pageid-33 .swiper-button-prev,
	.parent-pageid-844 .swiper-button-prev {
		left: 6px;
		}
	.post-37 .wp-block-kadence-image figcaption,
	.post-958 .wp-block-kadence-image figcaption {
		text-align: center;
		}
	table p {
		line-height: 1.3;
		padding-bottom: 8px;
		}
	.news-grid .wp-block-buttons {
		padding-left: 28px;
		padding-right: 28px;
		}
	.wp-block-getwid-post-slider .slick-next, 
	.wp-block-getwid-post-slider .slick-prev {
		top: 21%;
		}
	.wp-block-getwid-post-slider .slick-next {
		right: -2px;
		}
	.wp-block-getwid-post-slider .slick-prev {
		left: -2px;
		}
		
	.cmplz-cookiebanner {
		left: 0!important;
		}
		
	.menu-img > .kt-inside-inner-col > figure {
		flex-basis: inherit!important;
		width: calc( 50vw - 14px);
	}
	}
@media only screen and (min-width: 768px) /* kadence tablet */ { 
/* roomadmin rezerwuj */
.roomadmin-button-wrapper {
	position: fixed;
	z-index: 999;
	top: 56px;
	left: 56px;
	bottom: unset!important;
	right:unset!important;
}

	
.popup-drawer .drawer-content {
	padding-right: 152px;
	margin-top:-75px;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#mobile-drawer .drawer-content {
	margin-right: 123px!important;
}
#mobile-drawer .drawer-header .drawer-toggle {
	padding: 91px 72px 0px 0px;
	font-size: 56px;
}

/* domki strona główna */
.img-hover figure {
	position:relative;
	padding:0;
}
.img-hover figure figcaption {
	position:absolute;
	margin:0;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background:rgba(255,255,255,.85);
	text-align:center;
	font-size:17px;
opacity:0;
	-webkit-transition: all .4s ease 0s;
	transition: all .4s ease 0s;
}
.img-hover figure figcaption strong {
	margin-bottom:0px;
	text-transform:uppercase;
}
.img-hover figure:hover figcaption {
	opacity:1;
}

.img-hover figure figcaption a {
	position:absolute;
	margin:0;
	top:0;
	bottom:0;
	left:0;
	right:0;
	text-indent:-9999px;
	border:0 none;
}

/* wysunięty blok tekstu */
.wysuniety-tekst {
	margin-left: -96px;
	padding-right: 96px;
	padding-left: 0;
}
.domki-slajder > .kt-inside-inner-col {
	max-width: 668px;
	margin:0 auto
	}
 
/* przesunięcie stopki do góry nad formularz rezerwacji */	
.page-id-33 .site-footer,
.page-id-85 .site-footer,
.page-id-354 .site-footer,
.page-id-844 .site-footer,
.page-id-883 .site-footer,
.page-id-906 .site-footer {
	margin-bottom: 100px;
	}
.kb-row-layout-wrap.rezerwacja-sticky {
	position: fixed;
	z-index: 1000;
	bottom: 0;
	left: 0;
	}
	
.news-grid ul {
	grid-template-columns: 1fr 1fr 1fr;

}

/* strzałki slajdera str. główna */
.kb-splide .splide__arrow--next,
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	right: 51px!important;
}
.kb-splide .splide__arrow--prev,
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	left: 51px!important;
}
/* strzałki slajder pory roku */
.swiper-button-next {
	right: 44px;
}
.swiper-button-prev {
	left: 44px;
}
	}
@media only screen and (min-width: 960px) {
	/* zmieniacz języków */ 
.wpml-ls {
	display: block;
	}
.wpml-ls-legacy-list-horizontal {
	position: fixed;
	z-index: 999;
	top: 54px;
	left: 286px;
	}
.wpml-ls-legacy-list-horizontal li a {
	font-size: 18px;
	font-weight:600;
	color: #989387;
	}
	.wpml-ls-legacy-list-horizontal li::after {
		content: "/";
		font-size: 18px;
		font-weight:600;
		color: #989387;
		position: absolute;
		left: 48px;
		top: 8px;
		}
	.wpml-ls-legacy-list-horizontal li:last-of-type:after {
		content: none;
		}

	ul .wpml-ls-menu-item a {
		display: block;
		}


	}
@media only screen and (min-device-width: 640px) and (max-device-width: 1366px) and (orientation: landscape)
/*  and (-webkit-min-device-pixel-ratio: 2) */
   {

}

@media only screen and (min-width: 1140px) {

	}
@media screen and (min-width: 1280px) {

	}
@media screen and (min-width: 1440px) {

	}
@media screen and (min-width: 1600px) {

	}
@media screen and (min-width: 1800px) {


}
